<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Date Invoice Submitted to AP --></label>
    <name>Date_Invoice_Submitted_to_AP__c</name>
</CustomFieldTranslation>
